
ENiSDA - Backlog #657

Ontology

10/22/2024 01:36 PM - Leif Häggmark

Status: In Progress Start date: 10/22/2024

Priority: Normal Due date: 03/21/2025

Assignee: Christer Åhlund % Done: 71%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 658: Call for working meeting NRLYZE-LTU to start co-working regarding ontolo... Closed

Feature # 668: Send tag names according to Siemens to Leif Closed

Feature # 669: Put tag names in Google drive Closed

Feature # 670: Call for follow-up meeting LTU - Nrlyze, (after studying tag names) = me... Closed

Feature # 695: Ontology for Kristianstad, based on Piteå ontology New

Feature # 696: Send more info regarding ontology to Lars Closed

Feature # 704: Check state of the art of higher levels in ontology New

History

#1 - 11/12/2024 02:26 PM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#2 - 12/03/2024 03:21 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#3 - 02/13/2025 10:01 AM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#4 - 03/07/2025 11:59 AM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7
